python-django-babel (0.6.2-5) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.6.2-4 < 0.6.2-5.

Package: [Main page]